.banner {
    height: auto;
    background: none;
}

.banner .item {
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: auto 100%;
    height: auto;
}

.banner .slick-dots {
    text-align: center;
    padding: 15px 0;
}

.banner .slick-dots li {
    display: inline-block;
}

.banner .slick-dots li button {
    text-indent: -9999px;
    text-align: left;
    background: url(../images/index/banner_dots.png) no-repeat;
    width: 20px;
    height: 20px;
    border: 0;
}

.banner .slick-dots li button:focus {
    outline: none;
}

.banner .slick-dots li.slick-active button {
    background-position: 100% 0;
}


/****************************  ****************************/

.main-content {
    /*padding: 30px 0;*/
    padding: 0px;
}

.main-content section {
    padding-top: 40px;
    padding-bottom: 50px;
}

.main-content .more {
    display: block;
    max-width: 430px;
    width: 100%;
    height: 36px;
    text-align: center;
    text-indent: -9999px;
    margin: 35px auto 20px;
    background: rgba(118, 106, 173, .5) url(../images/products/more.png) center center no-repeat;
}

.main-content .more:hover {
    background: rgba(252, 3, 90, .5) url(../images/products/more.png) center center no-repeat;
}

.main-content .index-title {
    margin-bottom: 20px;
}

.main-content .index-title a {
    background: url('../images/index/title.png');
    display: block;
    width: 305px;
    height: 35px;
    text-indent: -99999px;
}

.main-content .index-title span {
    font-size: 20px;
    font-weight: bold;
    color: #444444;
    line-height: 1.4;
    padding-left: 45px;
}

.main-content .index-title:hover span {
    color: #EB376C;
}


/****************************  ****************************/

.about_us .main-title {
    text-align: center;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    line-height: 1.2;
    padding: 0;
}

.about_us .main-title:before {
    content: url('../images/index/about.png');
    display: block;
    margin-bottom: -20px;
}

.about_us .main-title b {
    font-family: 'Aldrich', sans-serif;
    font-size: 18px;
    color: #6355A2;
    margin: 10px 0 25px 0;
}

.about_us .text {
    text-align: center;
    max-width: 760px;
    margin: 0 auto;
    font-size: 14px;
    color: #5A4A3F;
}


/****************************  ****************************/

.main-content .service-sec {
    background: url('../images/index/service_bg.jpg') no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    display: table;
    padding: 0;
}

.service-sec .col {
    display: table-cell;
    vertical-align: middle;
    width: 58.4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 12.5%;
}

.service-sec .col.pic {
    width: 41.6%;
    padding: 0;
}

.service-sec .service-list li {
    width: 50%;
    margin-right: -4px;
    display: inline-block;
    margin-bottom: 1px;
}

.service-list > li a {
    display: table;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.service-list a:hover {
    opacity: .8;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.service-list li .pic {
    display: table-cell;
    vertical-align: middle;
    width: 37.6%;
    max-width: 160px;
}

.service-list li .txt {
    display: table-cell;
    vertical-align: middle;
    width: 62.4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px 0 20px;
}

.service-list li .txt .photography {
    font-size: 15px;
    color: #70594C;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 25px;
}

.service-list li .txt .service-title {
    font-size: 20px;
    color: #444444;
    font-weight: bold;
    margin-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 34px;
    max-width: 200px;
}

.service-list li .txt .description {
    font-size: 14px;
    color: #777777;
    line-height: 1.4;
    height: 54px;
    max-width: 230px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/****************************  ****************************/

.surgery-sec {
    background: url('../images/index/surgery_bg.jpg');
}

.surgery-sec .main-title {
    padding: 30px 0 10px 0;
}

.main-content .surgery-sec .index-title a {
    background-position: 0 0;
}

.surgery-sec .main-title:before {
    content: url('../images/index/surgery.png');
    display: block;
}

.surgery-sec .main-title span {
    font-weight: bold;
    font-size: 20px;
    color: #444444;
    margin-top: -40px;
}

.surgery-sec .main-title span:before,
.surgery-sec .main-title span:after {
    display: none;
}

.surgery-sec .surgery-list li {
    width: 25%;
    padding: 0;
}

.surgery-sec .surgery-list li:nth-child(3n+1) {
    clear: none;
}

.surgery-sec .surgery-list li:nth-child(4n+1) {
    clear: left;
}

.surgery-sec .surgery-list .pic,
.surgery-sec .surgery-list li a {
    margin: 0;
}


/****************************  ****************************/

.sec4 .container {
    max-width: 1360px;
}

.sec4 .col.video-sec {
    float: left;
    width: 72%;
}

.sec4 .col.video-sec iframe {
    width: 100%;
    max-width: 960px;
    height: 540px;
}

.sec4 .col.video-sec .film {
    margin-top: 30px;
}

.video-sec .index-title a {
    background-position: 0 -35px;
}

.sec4 .col.links-sec {
    float: right;
    width: 23%;
}

.links-sec .index-title a {
    background-position: 0 -70px;
}

.links-sec .link-list {
    margin: 30px 0 0 0;
}

.links-sec .link-list li {
    width: 100%;
    float: none;
    padding: 0;
    margin-bottom: 10px;
}

.links-sec .link-list li a {
    margin: 0;
}

.links-sec .link-list a:hover .pic:before {
    background: none;
    border: 1px solid #F599B4;
}

.links-sec .link-list li:nth-child(6) {
    display: none;
}


/****************************  ****************************/

@media screen and (max-width: 1650px) {
    .service-sec .col {
        padding: 15px 0 15px 3%;
    }
}

@media screen and (max-width: 1440px) {
    .service-sec .col,
    .service-sec .col.pic {
        display: block;
        width: 100%;
        padding: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .main-content .service-sec .index-title {
        margin-left: 4%;
    }
    .surgery-list {
        margin: 0;
    }
}

@media screen and (max-width: 1300px) {
    .sec4 .col.video-sec {
        float: left;
        width: 65%;
    }
    .sec4 .col.links-sec {
        float: right;
        width: 32%;
    }
}

@media screen and (max-width: 1100px) {
    .surgery-sec .surgery-list {
        max-width: 100%;
    }
    .surgery-sec .surgery-list li {
        width: 50%;
    }
    .surgery-sec .surgery-list li:nth-child(4n+1) {
        clear: none;
    }
}

@media screen and (max-width: 960px) {
    .sec4 .col.video-sec,
    .sec4 .col.links-sec {
        float: none;
        width: 100%;
    }
    .sec4 .col.video-sec iframe {
        max-width: 100%;
    }
    .sec4 .col.video-sec {
        margin-bottom: 40px;
    }
    .links-sec .link-list li {
        width: calc(100% / 3);
        float: left;
        padding: 0 10px;
        text-align: center;
    }
    .links-sec .link-list li:nth-child(3n+1) {
        clear: left;
    }
    .links-sec .link-list li a {
        margin: 0 auto;
    }
    .links-sec .link-list li:nth-child(6) {
        display: block;
    }
}

@media screen and (max-width: 800px) {
    .service-sec .service-list li {
        width: 100%;
        max-width: 430px;
        margin: 0 auto;
        float: none;
        display: block;
    }
    .service-sec .service-list li a {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .surgery-sec .surgery-list li {
        float: left;
    }
    .links-sec .link-list li {
        width: calc(100% / 2);
    }
    .links-sec .link-list li:nth-child(3n+1) {
        clear: none;
    }
    .links-sec .link-list li:nth-child(2n+1) {
        clear: left;
    }
    .sec4 .col.video-sec iframe {
        height: 480px;
    }
}

@media screen and (max-width: 600px) {
    .surgery-sec .surgery-list li {
        float: none;
        width: 100%;
    }
    .sec4 .col.video-sec iframe {
        height: 400px;
    }
}

@media screen and (max-width: 480px) {
    .main-content .service-sec {
        display: block;
    }
    .service-list li {
        margin-bottom: 35px;
        display: block;
    }
    .service-list li .pic,
    .service-list li .txt {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 0 30px;
    }
    .service-list li .txt .service-title,
    .service-list li .txt .description {
        margin: 0 auto;
    }
    .service-list li .txt .description {
        margin-bottom: 50px;
    }
    .links-sec .link-list li {
        width: 100%;
        padding: 0;
    }
    .links-sec .link-list li:nth-child(6) {
        display: none;
    }
    .sec4 .col.video-sec iframe {
        height: 250px;
    }
}
